body {
  background-color: #269;
  background-image:
    linear-gradient(rgba(255,255,255,.5) 2px, transparent 2px),
    linear-gradient(90deg, rgba(255,255,255,.5) 2px, transparent 2px),
    linear-gradient(rgba(255,255,255,.28) 1px, transparent 1px),
    linear-gradient(90deg, rgba(255,255,255,.28) 1px, transparent 1px);
  background-size: 100px 100px, 100px 100px, 20px 20px, 20px 20px;
  background-position: -2px -2px, -2px -2px, -1px -1px, -1px -1px;
}

.container {
    text-align: center;
}

#phaser-container{
    border-style: double;
    border-width: 15px;
    display: inline-block;
    padding: 20px;
    background-color: #787878;
    margin: 0 auto;
}

.game-results{
border: 1px solid black;
display: inline-block;

}
#statistics_personal,#statistics_personalh {
border: none;
}

#statistics_personalh {
display: none;
}






.wrap_personal .tabulator-header{
display: none;
border: none;
}

#statistics{
border: none;
}

.wrap_personal{
display: none;
overflow: hidden;
}

#ajax-refresh{
float: right;
}

#ranking{
border-style:  solid ;
border-width: 5px;
background-image: linear-gradient(to right, rgb(46, 211, 255), rgb(46, 211, 255), rgb(46, 160, 255) );
border-radius: 20px;
margin: 5px;
}


#stats{
background-color: rgb(248,144,231);
}
.highscore, .rank-number{
font-size: 18px;
text-align: center;
font-weight: bold;

}

.name-text{
font-family: Blippo;
}

.highscore{
border-radius: 10px;
border: 2px solid;
margin: auto;
}

#statistics .tabulator-cell{
border: none;
}

.wrap_personal  .tabulator-cell{
border: none;
}



.tabulator .tabulator-tableHolder .tabulator-table{

background-color: rgb(225, 179, 255);

}

.tabulator {
background-color: rgb(225, 179, 255);

}

.tabulator .tabulator-header{
background-color: rgb(225, 179, 255);

}

.tabulator-headers{
border-style:  solid ;
border-width: 5px;
border-radius: 20px;
margin: 5px;

}
.tabulator-row{
border-style:  solid ;
border-width: 5px;
background-image: linear-gradient(to right, rgb(46, 211, 255), rgb(46, 211, 255), rgb(46, 160, 255) );
border-radius: 20px;
margin: 5px;

} 

.expired {
background-color: white;
height: 5px;
}

.expired div{
background-color: red;
height: 100%;
}

.sub-header h2{
font-family: franker;
font-size: 24px;
font-style: italic;
border-bottom: 8px rgb(11,211,211) solid;
padding: 10px;
margin-bottom: 10px;
}

.container-checkbox input {
position: absolute;
opacity: 0;
cursor: pointer;
height: 0;
width: 0;
}

.checkmark {
position:absolute;
margin-left: 10px;
cursor: pointer;
height: 25px;
width: 25px;
background-color: rgb(11,211,211);;
}

.checkmark:after {
content: "";
position: absolute;
display: none;
}

.container-checkbox {
position: relative;
  display: block;
margin-bottom: 20px; 

}

.container-checkbox input:checked ~ .checkmark {
background-color: rgb(11,211,211);
}

.container-checkbox input:checked ~ .checkmark:after {
display: block;
}

.container-checkbox .checkmark:after {
left: 9px;
top: 5px;
width: 9px;
height: 15px;
border: solid white;
border-width: 0 3px 3px 0;
transform: rotate(45deg);
}


td,th{
text-align: center;
border: 1px solid black;
padding-left: 8px;
padding-right: 8px;
background-color: white;


}
